# Generated by Django 2.0.5 on 2018-10-10 18:56

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('recaudacion', '0002_tramite_empresa'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tramite',
            name='banco',
            field=models.ForeignKey(db_column='banco_id', default=1, on_delete=django.db.models.deletion.PROTECT, to='recaudacion.Banco', verbose_name='Banco'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='tramite',
            name='empresa',
            field=models.ForeignKey(db_column='empresa_id', on_delete=django.db.models.deletion.PROTECT, to='empresa.Empresa', verbose_name='Nro de RIF'),
        ),
        migrations.AlterField(
            model_name='tramite',
            name='metodo_pago',
            field=models.ForeignKey(db_column='metodo_pago_id', default=1, on_delete=django.db.models.deletion.PROTECT, to='recaudacion.MetodoPago', verbose_name='Método de Pago'),
            preserve_default=False,
        ),
    ]
